Skip to content

# Interface: RadioGroupProps

## Hierarchy

- RadioGroupProps

## Index

### Properties

- asButtons
- className
- disabled
- value

### Methods

- onChange

## Properties

### `Optional` asButtons

• asButtons? : boolean

Defined in src/renderer/components/radio/radio.tsx:11

### `Optional` className

• className? : any

Defined in src/renderer/components/radio/radio.tsx:9

### `Optional` disabled

• disabled? : boolean

Defined in src/renderer/components/radio/radio.tsx:12

### `Optional` value

• value? : any

Defined in src/renderer/components/radio/radio.tsx:10

## Methods

### `Optional` onChange

▸ onChange(`value`: string): void

Defined in src/renderer/components/radio/radio.tsx:13

Parameters:

Name | Type
--- | ---
`value` | string

Returns: void